package com.siginfo.vo;

/***********************************************************************
 * <pre>
 * Description
 *  - 담당자 정보를 저장한다.
 *
 * @author : LBCSOFT (jhlee01@lbcsoft.com)
 * @date   : 2013. 8. 16.
 * </pre>
 ***********************************************************************/
public class OperBean {
	   
	String operSeq;
	String operTypeTopCd;
	String operTypeTopNm;
	String operTypeMidCd;
	String operTypeMidNm;
	String operTypeBotCd;
	String operTypeBotNm;
	String operRegionCd;
	String operRegionNm;
	String operGrd;
	String operGrdNm;
	String operNm;
	String operGr;
	String operIp;
	String operIp2;
	String operIp3;
	String operEmail;
	String operPhone;
	String operPasswd;
	String operUserType;
	String operGubun;
	String operOrg;
	
	public String getOperSeq() {
		return operSeq;
	}
	public void setOperSeq(String operSeq) {
		this.operSeq = operSeq;
	}
	public String getOperTypeTopCd() {
		return operTypeTopCd;
	}
	public void setOperTypeTopCd(String operTypeTopCd) {
		this.operTypeTopCd = operTypeTopCd;
	}
	public String getOperTypeTopNm() {
		return operTypeTopNm;
	}
	public void setOperTypeTopNm(String operTypeTopNm) {
		this.operTypeTopNm = operTypeTopNm;
	}
	public String getOperTypeMidCd() {
		return operTypeMidCd;
	}
	public void setOperTypeMidCd(String operTypeMidCd) {
		this.operTypeMidCd = operTypeMidCd;
	}
	public String getOperTypeMidNm() {
		return operTypeMidNm;
	}
	public void setOperTypeMidNm(String operTypeMidNm) {
		this.operTypeMidNm = operTypeMidNm;
	}
	public String getOperTypeBotCd() {
		return operTypeBotCd;
	}
	public void setOperTypeBotCd(String operTypeBotCd) {
		this.operTypeBotCd = operTypeBotCd;
	}
	public String getOperTypeBotNm() {
		return operTypeBotNm;
	}
	public void setOperTypeBotNm(String operTypeBotNm) {
		this.operTypeBotNm = operTypeBotNm;
	}
	public String getOperRegionCd() {
		return operRegionCd;
	}
	public void setOperRegionCd(String operRegionCd) {
		this.operRegionCd = operRegionCd;
	}
	public String getOperRegionNm() {
		return operRegionNm;
	}
	public void setOperRegionNm(String operRegionNm) {
		this.operRegionNm = operRegionNm;
	}
	public String getOperGrd() {
		return operGrd;
	}
	public void setOperGrd(String operGrd) {
		this.operGrd = operGrd;
	}
	public String getOperGrdNm() {
		return operGrdNm;
	}
	public void setOperGrdNm(String operGrdNm) {
		this.operGrdNm = operGrdNm;
	}
	public String getOperNm() {
		return operNm;
	}
	public void setOperNm(String operNm) {
		this.operNm = operNm;
	}
	public String getOperGr() {
		return operGr;
	}
	public void setOperGr(String operGr) {
		this.operGr = operGr;
	}
	public String getOperIp() {
		return operIp;
	}
	public void setOperIp(String operIp) {
		this.operIp = operIp;
	}
	public String getOperIp2() {
		return operIp2;
	}
	public void setOperIp2(String operIp2) {
		this.operIp2 = operIp2;
	}
	public String getOperIp3() {
		return operIp3;
	}
	public void setOperIp3(String operIp3) {
		this.operIp3 = operIp3;
	}
	public String getOperEmail() {
		return operEmail;
	}
	public void setOperEmail(String operEmail) {
		this.operEmail = operEmail;
	}
	public String getOperPhone() {
		return operPhone;
	}
	public void setOperPhone(String operPhone) {
		this.operPhone = operPhone;
	}
	public String getOperPasswd() {
		return operPasswd;
	}
	public void setOperPasswd(String operPasswd) {
		this.operPasswd = operPasswd;
	}
	public String getOperUserType() {
		return operUserType;
	}
	public void setOperUserType(String operUserType) {
		this.operUserType = operUserType;
	}
	
	public String getOperOrg() {
		return operOrg;
	}
	public void setOperOrg(String operOrg) {
		this.operOrg = operOrg;
	}
	
	public String getOperGubun() {
		return operGubun;
	}
	public void setOperGubun(String operGubun) {
		this.operGubun = operGubun;
	}
}
